[@bigcommerce/checkout-sdk](../README.md) / CustomerCredentials

# Interface: CustomerCredentials

## Table of contents

### Properties

- [cartId](CustomerCredentials.md#cartid)
- [email](CustomerCredentials.md#email)
- [password](CustomerCredentials.md#password)

## Properties

### cartId

• `Optional` **cartId**: `string`

___

### email

• **email**: `string`

___

### password

• **password**: `string`
